/*-------------------------------------------

outside_director

-------------------------------------------*/
.mv {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto 110px auto;
  position: relative;
}

.mv div {
  position: absolute;
  top: 162px;
  left: calc(50% + 118px);
  padding-right: 20px;
}

.mv div h2 {
  margin: 20px auto 30px 0;
  font-size: 32px;
  font-weight: bold;
  line-height: 42px;
}

.mv div strong {
  margin: 14px 0;
  font-size: 26px;
  font-weight: bold;
  line-height: 100%;
  display: block;
}

.mv div em {
  font-style: normal;
  line-height: 28px;
  display: block;
}

.mv div > em:first-child {
  font-size: 24px;
  font-weight: bold;
  line-height: 26px;
}

.qa {
  width: 950px;
  margin: 0 auto;
}

.qa dl {
  margin-bottom: 60px;
}

.qa dl dt {
  margin-bottom: 20px;
}

.qa dl dt h3 {
  font-size: 26px;
  font-weight: bold;
  display: flex;
  line-height: 1.5;
}

.qa dl dt h3 span {
  width: 898px;
  display: block;
}

.qa dl dt h3:before {
  content: "";
  width: 36px;
  height: 36px;
  margin-right: 16px;
  background: url(/integrated_report/en/2022/images/outside_director/ico_q.svg) left 9px no-repeat;
  background-size: contain;
  display: block;
}

.qa dl dd h4 {
  margin-bottom: 15px;
  display: flex;
}

.qa dl dd h4 span {
  width: 898px;
  font-weight:500;
  display: block;
}

.qa dl dd h4:before {
  content: "";
  width: 36px;
  height: 33px;
  margin-right: 16px;
  background: url(/integrated_report/en/2022/images/outside_director/ico_a.svg) left 6px no-repeat;
  background-size: contain;
  display: block;
}

.qa dl dd p {
  width: 898px;
  margin: 0 0 15px auto;
  display: block;
}

.qa dl dd div {
  width: 898px;
  margin-left: 52px;
  display: flex;
  justify-content: space-between;
}

.qa dl dd div span {
  width: 383px;
  display: block;
}

.qa dl dd div span p {
  width: 383px;
}
.qa dl dd div picture {
  width: 465px;
}

@media all and (max-width: 896px) { /*----------------------------smartphone----*/
  .mv {
    width: 100%;
    max-width: 750px;
    margin: 0 auto 100px;
  }
  .mv div {
    top: auto;
    bottom: 0;
    left: 30px;
    width: calc(100% - 30px);
    padding: 40px 30px 30px;
    background-color: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
  }
  .mv div h2 {
    margin: 0 0 28px;
    font-size: 26px;
    line-height: 1.33;
  }
  .mv div em {
    margin: 0 0 13px;
    font-size: 16px;
    line-height: 1;
  }
  .mv div em:first-child {
    margin: 0 0 13px;
    font-size: 16px;
    line-height: 1;
  }
  .mv div strong {
    margin: 0 0 10px;
    font-size: 23px;
    letter-spacing: 0.05em;
  }
  .qa {
    width: auto;
    margin: 0 20px;
  }
  .qa dl {
    margin-bottom: 50px;
  }
  .qa dl dt h3 {
    font-size: 18px;
  }
  .qa dl dt h3::before {
    flex-shrink: 0;
    width: 24px;
    height: 18px;
    margin: 5px 10px 0 0;
    background-size: 24px 18px;
    background-position: 0;
  }
  .qa dl dt h3 span {
    width: auto;
  }
  .qa dl dd h4 {
    margin: 0 0 25px;
    font-size: 18px;
  }
  .qa dl dd h4::before {
    flex-shrink: 0;
    width: 24px;
    height: 18px;
    margin: 5px 10px 0 0;
    background-size: 24px 18px;
    background-position: 0;
  }
  .qa dl dd h4 span {
    width: auto;
    font-size: 16px;
  }
  .qa dl dd p {
    width: auto;
    margin: 0 0 25px 34px;
    font-size: 16px;
    line-height: 30px;
  }
  .qa dl dd p:last-child {
    margin-bottom: 0;
  }
  .qa dl dd div {
    display: block;
    width: auto;
    margin: 0 0 25px 34px;
  }
  .qa dl dd div span {
    width: auto;
    margin: 0 0 50px;
  }
  .qa dl dd div span p {
    width: auto;
    margin: 0;
  }
  .qa dl dd div .photo {
    width: 100vw;
    max-width: none;
    margin: 0 -20px 0 -54px;
  }
}
@media all and (max-width: 680px) {
  .mv {
    margin-bottom: 50px;
    padding-bottom: 30vw;
  }
  .mv div {
    padding: 30px 25px 0;
  }
  .mv div h2 {
    margin: 0 0 20px;
    font-size: 20px;
  }
}
